{
  "product_next_page": {
    "message": "Cargar más videos"
  },
  "product_average_score": {
    "message": "Puntuación media"
  },
  "product_video_score": {
    "message": "Calidad"
  },
  "product_video_score_short": {
    "message": " calidad"
  },
  "product_video_only": {
    "message": "Solo mostrar videos de promoción de productos"
  },
  "product_category": {
    "message": "Categoría"
  },
  "product_id": {
    "message": "ID del producto"
  },
  "product_sku_count": {
    "message": "Cantidad de SKU"
  },
  "product_analysis": {
    "message": "Análisis de ventas"
  },
  "collaborate_analysis": {
    "message": "Análisis de colaboración"
  },
  "product_analyzed_videos": {
    "message": "Videos analizados"
  },
  "product_scroll_down": {
    "message": "Desplázate hacia abajo para más"
  },
  "product_video_count": {
    "message": "Videos de venta"
  },
  "product_recent_categories": {
    "message": "Categoría de venta reciente"
  },
  "product_category_analysis": {
    "message": "Análisis de categoría"
  },
  "product_top_categories": {
    "message": "Categoría de venta principal"
  },
  "product_products": {
    "message": "Productos"
  },
  "product_large_image": {
    "message": "Imagen grande"
  },
  "product_list": {
    "message": "Lista"
  },
  "product_category_video_stats": {
    "message": "Estadísticas de videos por categoría"
  },
  "product_related_videos": {
    "message": "Videos relacionados"
  },
  "product_product_image": {
    "message": "Imagen del producto"
  },
  "product_product_name": {
    "message": "Nombre del producto"
  },
  "product_category_belonging": {
    "message": "Pertenencia a categoría"
  },
  "product_shop_id": {
    "message": "ID de la tienda"
  },
  "product_actions": {
    "message": "Acciones"
  },
  "product_preview_image": {
    "message": "Imagen de vista previa"
  },
  "product_video_description": {
    "message": "Descripción del video"
  },
  "product_serial_number": {
    "message": "Número de serie"
  },
  "product_publish_date": {
    "message": "Fecha de publicación"
  },
  "product_duration": {
    "message": "Duración"
  },
  "product_interaction_rate": {
    "message": "Tasa de interacción"
  },
  "product_play_count": {
    "message": "Por reproducciones"
  },
  "product_like_count": {
    "message": "Por \"Me gusta\""
  },
  "product_comment_count": {
    "message": "Por comentarios"
  },
  "product_all_video_type": {
    "message": "Todos los videos"
  },
  "product_video_type_sale": {
    "message": "Video de venta"
  },
  "product_video_type_no_sale": {
    "message": "Video no de venta"
  },
  "product_first_category": {
    "message": "Categoría de primer nivel"
  },
  "product_end_category": {
    "message": "Categoría de último nivel"
  },
  "product_link": {
    "message": "Enlace del producto"
  },
  "product_related_video_count": {
    "message": "Cantidad de videos relacionados"
  },
  "product_export": {
    "message": "Exportar a Excel"
  },
  "product_export_success": {
    "message": "Exportación exitosa"
  },
  "product_export_failed": {
    "message": "Exportación fallida"
  },
  "product_video_cover": {
    "message": "Portada del video"
  },
  "product_video_title": {
    "message": "Título del video"
  },
  "product_creator_name": {
    "message": "Nombre del creador"
  },
  "product_creator_id": {
    "message": "ID del creador"
  },
  "product_is_sale": {
    "message": "¿Es un video de venta?"
  },
  "product_share_count": {
    "message": "Número de compartidos"
  },
  "product_video_url": {
    "message": "URL del video"
  },
  "product_video_type": {
    "message": "Tipo de video"
  },
  "product_hashtags": {
    "message": "Hashtags"
  },
  "product_export_video_cover": {
    "message": "Exportar portada del video"
  },
  "product_export_video_data": {
    "message": "Exportar datos a Excel "
  },
  "product_one_speed": {
    "message": "Velocidad 1x"
  },
  "product_two_speed": {
    "message": "2x"
  },
  "product_three_speed": {
    "message": "3x"
  },
  "collaborate_analysis_title": {
    "message": "Evaluación de Colaboración"
  },
  "collaborate_analysis_title_bar": {
    "message": "Distribución de videos (según el promedio)"
  },
  "collaborate_analysis_avg_more": { "message": "Por encima del promedio" },
  "collaborate_analysis_avg_less": { "message": "Por debajo del promedio" },
  "collaborate_analysis_name_interactions": {
    "message": "Tasa de interacción"
  },
  "collaborate_analysis_name_plays": { "message": "Reproducciones" },
  "collaborate_analysis_name_likes": { "message": "Me gusta" },
  "collaborate_analysis_name_comments": { "message": "Comentarios" },
  "collaborate_analysis_name_durations": { "message": "Duración" },
  "collaborate_analysis_avg_interactions": {
    "message": "Promedio de tasa de interacción"
  },
  "collaborate_analysis_avg_plays": { "message": "Promedio de reproducciones" },
  "collaborate_analysis_avg_likes": { "message": "Promedio de me gusta" },
  "collaborate_analysis_avg_comments": { "message": "Promedio de comentarios" },
  "collaborate_analysis_avg_durations": { "message": "Promedio de duración" },
  "collaborate_analysis_main_topic": {
    "message": "Temas principales/Especialidad:"
  },
  "collaborate_analysis_promotion_capability": {
    "message": "Capacidad de ventas"
  },
  "collaborate_analysis_content_potential": {
    "message": "Potencial de contenido"
  },
  "collaborate_analysis_recent_categories": {
    "message": "Categorías recientes de ventas:"
  },
  "collaborate_analysis_most_categories": {
    "message": "Categorías más frecuentes de ventas:"
  },
  "collaborate_analysis_promotion_index1": {
    "message": "Promedio de tasa de interacción y rango"
  },
  "collaborate_analysis_promotion_index2": {
    "message": "Promedio de reproducciones y rango"
  },
  "collaborate_analysis_promotion_index3": {
    "message": "Promedio de me gusta y rango"
  },
  "collaborate_analysis_promotion_index4": {
    "message": "Promedio de comentarios y rango"
  },
  "collaborate_analysis_promotion_index5": {
    "message": "Promedio de duración y rango"
  },
  "collaborate_analysis_promotion_index6": {
    "message": "Mediana de reproducciones y me gusta / Relación me gusta-comentarios"
  },
  "collaborate_analysis_promotion_index7": {
    "message": "Precio promedio de ventas y rango"
  },
  "collaborate_analysis_count_publishes": {
    "message": "Número de publicaciones"
  },
  "collaborate_analysis_count_plays": { "message": "Reproducciones" },
  "collaborate_analysis_potential_index1": {
    "message": "Mediana de reproducciones"
  },
  "collaborate_analysis_potential_index2": { "message": "Mediana de me gusta" },
  "collaborate_analysis_potential_index3": {
    "message": "Relación me gusta-comentarios"
  },
  "collaborate_analysis_potential_index4": {
    "message": "Relación me gusta-seguidores"
  },
  "collaborate_analysis_promotion_base_index1": { "message": "Según" },
  "collaborate_analysis_promotion_base_index2": {
    "message": "los videos de ventas de los últimos 3 meses"
  },
  "collaborate_analysis_promotion_base_index3": {
    "message": "se evaluaron ({{total}})"
  },
  "collaborate_analysis_potential_base": {
    "message": "Según todos los videos de los últimos 3 meses ({{total}} evaluados)"
  },
  "collaborate_analysis_gpm_click": { "message": "Haga clic para calcular" },
  "collaborate_analysis_gpm_tip": {
    "message": "Ventas por mil reproducciones, (Ventas totales de venta a través de influencers) / (Total de reproducciones de videos de influencers) × 1000"
  },
  "collaborate_analysis_gpm_empty": { "message": "N/A" },
  "collaborate_analysis_tip_failed": {
    "message": "Error en las estadísticas, cancelando..."
  },
  "collaborate_analysis_tip_canceled": { "message": "Cancelando..." },
  "collaborate_analysis_tip_index1": { "message": "Obteniendo información..." },
  "collaborate_analysis_tip_index2": {
    "message": "Cargando videos (cargado hasta {{date}})"
  },
  "collaborate_analysis_tip_index3": {
    "message": "Recolectando comentarios ({{finished}} / {{total}})"
  },
  "collaborate_analysis_tip_index4": { "message": "Procesando datos..." },
  "collaborate_analysis_advice": { "message": "Consejo de colaboración:" },
  "collaborate_analysis_good": { "message": "Colaboración prioritaria" },
  "collaborate_analysis_try": { "message": "Probar colaboración" },
  "collaborate_analysis_bad": { "message": "No recomendado" },
  "collaborate_analysis_default": {
    "message": "Se necesita una evaluación adicional"
  },
  "collaborate_analysis_tip": {
    "message": "(Solo como referencia, evalúe usted mismo la adecuación del producto y el contenido)"
  },
  "collaborate_analysis_order_set": {
    "message": "Configurar el orden de los videos como \"{{order}}\""
  },
  "collaborate_analysis_tab_set": {
    "message": "Estableciendo la pestaña en \"{{tab}}\""
  },
  "collaborate_analysis_no_user": {
    "message": "Información del influencer no cargada. Por favor, inténtelo de nuevo más tarde."
  }
}
